New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

安装 ghc-mod 冲突,求不冲突的版本 #143

Open
rarpainting opened this Issue Jun 23, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@rarpainting

rarpainting commented Jun 23, 2018

➤ stack --version
Version 1.6.5, Git revision 24ab0d6ff07f28276e082c3ce74dfdeb1a2ca9e9 (5514 commits) x86_64 hpack-0.20.0

安装 ghc-mod, 本来设了 allow-newer , 但是跳 bug 了,想着还是装低版本, 想问下
怎么安装特定版本,你们用的版本都是那些?
谢谢

@freizl

This comment has been minimized.

Member

freizl commented Jul 17, 2018

@rarpainting
我没装过ghcmod 貌似不支持8.2以上,你默认用stack lts resolver是那个版本,看起来 9.21或以下 可能可以?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment